'#edges': 60
'#faces': 106478
'#norms': 55466
'#parts': 2
'#points': 40
'#sharp': 54
'#surfs': 24
'#verts': 53243
bbox: [-1.625570017869762, -0.4005700178697621, 0.3744299821302379, 2.250570017869762,
  0.4005700178697621, 2.438570017869762, 3.8761400357395237, 0.8011400357395242, 2.0641400357395243]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 4.463962479756106
gaus_curv: 0.0
max_length: 4.463962479756107e-05
mean_curv: -54.765594490404105
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00160734/00160734_5742ce08e4b00c24446f26ba_step_001.step
surface: 2.2204460492503136e-16
surfs: [Extrusion, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane]
tolerance: 4.463962479756106e-07
volume: 1.7397070116873657e-16
